MediaWiki:Vector.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
Linia 4: Linia 4:
#bodyContent { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; }
#firstHeading { background-color: #40444B; }
.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown .vector-menu-heading {background-image: linear-gradient(to bottom,#999 0%,#434648 100%}
.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown .vector-menu-heading {background-image: linear-gradient(to bottom,#999 0%,#434648 100%;}
#mw-head-base { background-color: #36393F; }
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }

Wersja z 18:58, 17 sty 2023

/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
body { background: #36393F;}
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; }
.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown .vector-menu-heading {background-image: linear-gradient(to bottom,#999 0%,#434648 100%;}
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
#p-tb { background-color: #36393F; }
#p-tb-label { background-color: #36393F; }
a.new:visuted { color:#DD32A0; }
a.new { color:#DD32A0; }